﻿body {

}

#warp {
	text-align: left;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color:#FFFFFF;
	padding-top:30px; //add
}
#warp #main {
	float: right;
	width: 780px;	//680px
}
#warp #left {
	float: left;
	width: 200px;
}
#footer {
	clear: both;
	width: 100%;
	background-image: url(../img/f_bg.jpg);
	background-repeat: repeat-x;
	height: 172px;
	padding-top: 25px;
}
#headder {
	width: 100%;
}
